Subject: Re: [PATCH v3 0/2] SPI support for fsl_soc and mpc832x_rdb

From: Segher Boessenkool <[email-masked]>
Date: Thu, 9 Aug 2007 22:21:02 +0200

>   - cosmetic cleanups (@01 -> @1);

That's a correctness fix, not just cosmetics.

>   - other non-mandatory (device-id, device_type, compatible, ...)
>     properties removed from mmc node, today board file is using
>     of_find_node_by_name(), instead of of_find_compatible_node();

That's the wrong way around -- a driver (or platform code, same
thing) isn't using "compatible", while it should, so you remove
"compatible"?

Segher